Jump to content

frisco2

Local Moderators
  • Content Count

    337
  • Joined

  • Last visited

  • Days Won

    3

Files posted by frisco2

  1. AMD Kernel Yosemite 10.10.5 [SSEPlus]

    The kernel posted here is build on the team effort at AMD Development
    Support for this kernel can be found here:
    http://www.insanelymac.com/forum/topic/302075-amd-yosemite-kernel-testing-for-help-use-the-help-topic/page-84?p=2169025#entry2169025
    Built of the source xnu-2782.40.9
    This would not be possible without the efforts of:
    • Andy Vandijck
    • Bronya
    • Tora Chi Yo
    • Sinetek
    • R:A:W:X86
    • Voodoo Team
    modified by spakk/frisco2
    Info:
    This kernel is compatible with clean Install OS X Yosemite 10.10.5 Build (14F1021)
    Edit: 25.10.2015 Version 10.10.5_SSEPlus_V3
    Edit: 19.09.2015 Version 10.10.5_SSEPlus_V2
    It is always better to install the new kernel on a freshly installed version (clean Install without changes to the system drivers !! ) If after booting, this error occurs: .... kernel invalid opcode 64 bit ..... then follow these instructions:
    http://www.insanelymac.com/forum/topic/302075-amd-yosemite-kernel-testing-for-help-use-the-help-topic/page-85?p=2169188#entry2169188
    Edit: 20.09.2015

    6,234 downloads

    13 comments

    Updated

  2. Kext Wizard 3.7.11

    Kext Wizard 3.7.11 for Yosemite

    38,082 downloads

    1 comment

    Updated

  3. package for clean Install 10.10.5 Build 14F27a on Amd Hackintosh

    if Yosemite 10.10.5 Buid 14F27a stuck on: [iOBluetoothHCIController [searchForTransportEventTimeOuthandler] - Missing Bluetooth Controller transport!
    Then I replaced "AppleKextExcludeList.kext" and "AppleKeyStore.kext" from package and replaced the file into folder /usr/libexec/ amfid in your folder /usr/libexec/ , repaired the permissions and renewed the cache, and gave perlinked code in terminal, re-started your amd hackintosh
    Test the contents of the package with a clean install of Yosemite 10.10.5 Build 14F27A on your amd hackintosh.
    current amd Kernel, based on xnu-source 2782.20.48 (10.10.3) for Yosemite 10.10.5 , see here

    205 downloads

    0 comments

    Updated

  4. 1010_BSA_RC2 Vers.2 (New)

    test this new kernel, runs much better
    AppStore
    Launchpad- and Desktop- icon's very good
    graphics and speed no problems
    videos in high resolution, no problems
    only problems with Webkit with Safari - use Chrome or Firefox

    (tested on my hardware)
    test and enjoy

    800 downloads

    15 comments

    Updated

  5. Yosemite-10.10.2_v2

    reworked, should run better than the previous version.
    please test these new yosemite amd kernels - based on BSA_10.9.5
    I hope that these kernels will work good for you

    895 downloads

    7 comments

    Submitted

  6. Yosemite AMD Kernel xnu-10.10_2

    please test these new yosemite amd kernels - based on BSA_10.9.5
    I hope that these kernels will work good for you

    994 downloads

    4 comments

    Submitted

  7. Yosemite amd Kernel xnu-10.10_1

    please test these new yosemite amd kernels - based on BSA_10.9.5 rc1
    I hope that these kernels will work good for you

    466 downloads

    3 comments

    Submitted

  8. BSA_10.10_rc1

    new Yosemite 10.10 amd kernel

    114 downloads

    5 comments

    Updated

  9. BSA_10.10_rc2

    new Yosemite 10.10 amd Kernel

    701 downloads

    16 comments

    Submitted

  10. nVidia WebDrivers for Yosemite 10.10.1 (343.01.02b01)

    WebDriver-343.01.02b01 works only for Yosemite 10.10.1
    This driver update is only for Mac Pro 5,1 (2010), Mac Pro 4,1 (2009) and Mac Pro 3,1 (2008) Note -> this is a BETA Drivers
    SMBios switch to Mac Pro 5.1 otherwise the driver may not be installed.
    Current Web drivers see here, these are constantly updated by fantomas1: noted the comments below:
    http://www.insanelymac.com/forum/topic/301416-nvidia-web-driver-updates-for-yosemite/
    According to the fantomas1 adjustments are made:
    For Those who have the load nvidia driver web (this so Concerns the previous releases) and have the 'CUDA Driver update required' message with the load CUDA 6.5.18 driver version, here's the fix:
    Go to /Library/Frameworks/CUDA.framework/Versions/A/Resources then open Info.plist.
    Find <key> NVDAResmanVersions </ key> and add this:
    <key> 343.01.01 </ key>
    <string> 343.01.01 </ string>
    and so must look then the info.plist:
    <?xml version="1.0" encoding="UTF-8"?><!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com...yList-1.0.dtd"><plist version="1.0"><dict> <key>CFBundleDevelopmentRegion</key> <string>English</string> <key>CFBundleIdentifier</key> <string>com.nvidia.CUDA</string> <key>CFBundleName</key> <string>CUDA</string> <key>CFBundlePackageType</key> <string>FMWK</string> <key>CFBundleShortVersionString</key> <string>6.5.18</string> <key>CFBundleVersion</key> <string>6.5.18</string> <key>NSHumanReadableCopyright</key> <string>© NVIDIA, 2009</string> <key>CFBundleInfoDictionaryVersion</key> <string>6.0</string> <key>CFBundleSignature</key> <string>????</string> <key>MaxSupportedNVDAResmanVersion</key> <string>34390</string> <key>NVDAResmanVersions</key> <dict> <key>304.10.65</key> <string>304.10.65</string> <key>313.01.01</key> <string>313.01.01</string> <key>313.01.02</key> <string>313.01.02</string> <key>313.01.03</key> <string>313.01.03</string> <key>313.01.04</key> <string>313.01.04</string> <key>310.40.00.05</key> <string>310.40.00.05</string> <key>310.40.00.10</key> <string>310.40.00.10</string> <key>310.40.00.15</key> <string>310.40.00.15</string> <key>310.40.00.20</key> <string>310.40.00.20</string> <key>331.01.01</key> <string>331.01.01</string> <key>334.01.01</key> <string>334.01.01</string> <key>334.01.02</key> <string>334.01.02</string> <key>310.90.9.05</key> <string>310.90.9.05</string> <key>310.90.10.05</key> <string>310.90.10.05</string> <key>310.40.25</key> <string>310.40.25</string> <key>310.40.35</key> <string>310.40.35</string> <key>310.40.45</key> <string>310.40.45</string> <key>310.40.55</key> <string>310.40.55</string> <key>310.40.05</key> <string>310.40.05</string> <key>310.40.15</key> <string>310.40.15</string> <key>334.01.03</key> <string>334.01.03</string> <key>310.41.05</key> <string>310.41.05</string> <key>334.01.20</key> <string>334.01.20</string> <key>295.30.00</key> <string>295.30.00</string> <key>295.30.20</key> <string>295.30.20</string> <key>304.00.00</key> <string>304.00.00</string> <key>304.00.05</key> <string>304.00.05</string> <key>304.10.10</key> <string>304.10.10</string> <key>304.10.20</key> <string>304.10.20</string> <key>343.01.01</key> <string>343.01.01</string> </dict></dict></plist>
    Finally reboot the system

    3,126 downloads

    0 comments

    Updated

  11. kernel_10.10.rc2

    Yosemite amd Kernel with Error Fix : "righ reg sse3" please Test it!
    Fix glitches on Desktop ...
    In archive are two kernel files
    package 1: Kernel with OPEMU
    package 2: Kernel with OPEMU by Sinetek
    thx Bronya

    611 downloads

    17 comments

    Submitted

  12. kernel_10.10_all_amd_rc1

    Now it is so far, after many tests, so I think we can make the Yosemite amd kernel public ...
    the kernel is used for old and new CPUs
    **many thanks to Bronya, he has create an amd Kernel for Yosemite
    Edit:
    use the Chameleon bootloader Enoch, runs great
    good luck

    1,008 downloads

    18 comments

    Updated

  13. BSA_10.9.5_rc1

    in Annex is an amd kernel, based on xnu-source 10.9.5, tested with Phenom II X6 T1100
    If kernel should not run clean, then use the System.kext from the package or possibly using the data from the frameworks package folder, etc ....
    this kernel should work with older and new FX CPUs
    thx to Bronya, AnV and sinetek

    816 downloads

    5 comments

    Updated

  14. BSA_10.9.5_FX_rc1

    in Annex is an amd kernel, based on xnu-source 10.9.5, tested with Phenom II X6 T1100 and AMD APU with ssse3 instructions
    If kernel should not run clean, then use the System.kext from the package or possibly using the data from the frameworks package folder, etc ....
    this kernel should work with new FX CPUs and AMD APUs
    thx to Bronya, AnV and sinetek

    7,502 downloads

    22 comments

    Submitted

  15. mach_10_9_4_rc1 for amd

    this is Bronya amd Kernel based and compiled on source xnu 10.9.4
    If cpu freq for EFI , flag -cpuEFI .
    In xnu - opemu from AnV and Sinetek for TEST .
    what you need to do so works the kernel on your system?
    works on all AMD CPUs ( older AMD CPUs and FX CPUs)
    what needs to be done: first try replacing just only mach_kernel, should be made a problem with booting, then take the System.kext from the package into zip file and replace the System.kext into S / L / E
    should not also work, then put the Frameworks from the package into zip file and replace the files into /S/L/Frameworks
    this kernel working on 10.9.0 -10.9.5
    thx, Bronya, Andy Vandijck and Sinetek
    good Luck!

    306 downloads

    1 comment

    Updated

  16. mach_kernel_10_9_4_rc2 for amd

    this is Bronya amd Kernel based and compiled on source xnu 10.9.4
    I add opemu from rc7 , but modified opemu .
    If speed faster 10% , try flag -cpuEFI !
    what you need to do so works the kernel on your system?
    works on all AMD CPUs ( older AMD CPUs and FX CPUs)
    what needs to be done: first try replacing just only mach_kernel, should be made a problem with booting, then take the System.kext from the package into zip file and replace the System.kext into S / L / E
    should not also work, then put the Frameworks from the package into zip file and replace the files into /S/L/Frameworks
    this kernel working on 10.9.0 -10.9.5
    thx, Bronya, Andy Vandijck and Sinetek
    good Luck!

    345 downloads

    5 comments

    Updated

  17. mach_kernel_10_9_4_rc3 for amd

    this is Bronya amd Kernel based and compiled on source xnu 10.9.4
    This kernel_rc3 for FX, but for old cpus - glitches graphics icons
    works very well under VMware, VirtualBox and Parallels Desktop!
    what you need to do so works the kernel on your system?
    Works very well with AMD FX CPUs and APUs
    what needs to be done: first try replacing just only mach_kernel, should be made a problem with booting, then take the System.kext from the package into zip file and replace the System.kext into S / L / E
    should not also work, then put the Frameworks from the package into zip file and replace the files into /S/L/Frameworks
    this kernel working on 10.9.0 -10.9.5
    thx, Bronya, Andy Vandijck and Sinetek
    good Luck!

    1,190 downloads

    5 comments

    Updated

  18. No npci=0Xxxx

    No npci=0Xxxx
    this is a variant to boot without npci=0x2000 or npci=0x3000 on AMD Hackintosh,
    tested on AMDavoids the flag NPCI = 0x2000 / 3000which disables AppleHDA

    195 downloads

    0 comments

    Submitted

  19. http://www.osx86.net/files/file/3884-rollback-solution-for-opemu-ud2-error-for-all-mavericks-amd-kernel_Vers.2

    Version 2
    OPEMU : UD2 , this is a BUG in the opcode a part of the AMD kernel .
    The only way to fix the problem after an update , I have described several times , see my post # 107 on insaneleymac see here: http://www.insanelym...-testing/page-6 .
    You simply need to do a Rollback of Sandbox.kext and System.kext and AppleMatch.kext and Corecrypto.kext from Mavericks 10.9.
    Then repair the permissions and reboot your system . that's all!
    Each Mavericks kernel has the same bug as all AMD kernel based on the opcode of Sinetek and Andy van Dijk .
    As long as the error is not corrected, the rollback must be made after each update .
    Good Luck!

    179 downloads

    2 comments

    Submitted

  20. Rollback_Solution for OPEMU UD2 Error for all Mavericks AMD Kernel

    OPEMU : UD2 , this is a BUG in the opcode a part of the AMD kernel .
    The only way to fix the problem after an update , I have described several times , see my post # 107 on insaneleymac see here: http://www.insanelym...-testing/page-6 .
    You simply need to do a Rollback of Sandbox.kext and System.kext from Mavericks 10.9.
    Then repair the permissions and reboot your system . that's all!
    Each Mavericks kernel has the same bug as all AMD kernel based on the opcode of Sinetek and Andy van Dijk .
    As long as the error is not corrected, the rollback must be made after each update .

    Good Luck!

    805 downloads

    4 comments

    Submitted

×